package cn.palmte.work.model;

import org.springframework.context.ApplicationEvent;


/**
 * @author ZM
 * @date 2018/9/21
 */
public class ExcelEvent extends ApplicationEvent {

    private ExportExcelBean exportExcelBean;

    public ExcelEvent(Object source, ExportExcelBean exportExcelBean) {
        super(source);
        this.exportExcelBean = exportExcelBean;
    }

    public ExportExcelBean getExportExcelBean() {
        return exportExcelBean;
    }
}
